.modal {
  position: relative;
  display: block;
  text-align: center;
  padding: 0%;
}

.close {
  position: absolute;
  right: 0px;
  float: right;
  font-size: 30px;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 100;

  :hover {
    opacity: 0.8;
  }

  span {
    font-size: 30px !important;
  }
}

h1 {
  position: absolute;
  top: 10px;
  //-webkit-text-stroke: 1px white;
  color: white;
  left: 0;
  right: 0;
  //font-style: italic;
}

button:hover {
  cursor: pointer;
}

h2 {
  text-align: center;
  font-size: 1.8rem;
}

.column {
  margin: 20px 0px 20px 20px;
}

h3 {
  color: #959595;
  font-weight: 300;
  margin: 15px 0;
}

/* mat-label {
  color: #959595;
  font-weight: 400;
  margin: 15px 0;

} */
p {
  margin: 10px 0;
}

hr {
  margin: 0;
  margin-bottom: 20px;
}

.btn-close {
  width: 30px;
  position: relative;
  bottom: 10px;
  right: -99%;
  margin: 0px 1px 0px -2%;
  outline: none;
  border: none;
  border-radius: 10px;
}

.btn-save {
  height: 40px;
  width: 115px;
  background-color: #484848;
  color: #ffffff;
  margin-left: 1vw;
  outline: none;
  border: none;
  border-radius: 10px;
}

.btn-delete {
  height: 40px;
  width: 115px;
  background-color: #484848;
  color: #ffffff;
  align-self: center;
  margin-right: 10px;
  margin-left: 10px;
  outline: none;
  border: none;
  border-radius: 10px;
}

/* input {
  border: none;
  outline: none;
} */
input:disabled {
  color: #282829;
}

.container-close-modal {
  text-align: center;
  display: flex;
  justify-content: flex-end;

}

.container {
  margin-top: 100px;
}

@media (min-width: 769px) {
  .container {
    display: flex;
  }

  .column {
    width: 50%;
    display: flex;
    flex-direction: column;
  }

  hr {
    width: 90%;
  }
}

.btn-lock {
  /* margin-top: 2vh; */
  margin-bottom: 0vh;
  height: 35px;
  width: 35px;
  background-color: #484848;
  color: #ffffff;
  align-self: center;
  outline: none;
  border: none;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.actions {
  display: flex;
  flex-direction: row;
}

.btn-actions {
  height: 35px;
  width: 35px;
  background-color: #484848;
  color: #ffffff;
  align-self: center;
  margin-right: 10px;
  margin-left: 10px;
  outline: none;
  border: none;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.action-b {
  margin-left: 14vh;
  display: flex;
  flex-direction: column;
}

.mar {
  margin-bottom: 0.5vh;
}

.display {
  display: none;
}
